{% extends 'VmalankaBlogBundle::layout.html.twig' %}

{% block title %}{{ blog.title }}{% endblock %}

{% block body %}
    <article class="blog">
        <header>
            <div class="date"><time datetime="{{ blog.created|date('c') }}">{{ blog.created|date('l, F j, Y') }}</time></div>
            <h2>{{ blog.title }}</h2>
        </header>
        <img src="{{ asset(['images/', blog.image]|join) }}" alt="{{ blog.title }} image not found" class="large" />
        <div>
            <p>{{ blog.blog }}</p>
        </div>
    </article>
    <section class="comments" id="comments">
        <section class="previous-comments">
            <h3>Comments</h3>
            {% include 'VmalankaBlogBundle:Comment:index.html.twig' with {'comments': comments} %}
        </section>
        <h3>Add Comment</h3>
        {{ render(controller('VmalankaBlogBundle:Comment:new',{ 'blog_id': blog.id })) }}
    </section>
{% endblock %}
